.style_gray_1 {
	font-family: "Verdana";
	font-size: 10px;
	color: #666666;
}

.style_gray_2 {
	font-family: "Verdana";
	font-size: 11px;
	color: #666666;
}

.style_gray_3 {
	font-family: "Verdana";
	font-size: 12px;
	color: #666666;
}

.style_gray_4 {
	font-family: "Verdana";
	font-size: 13px;
	color: #666666;
}

.style5 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	background-image: url(../images/background%20form.gif);
	height: 20px;
	vertical-align: middle;
}

.style_black1 {
	font-family: Verdana;
	font-size: 12px;
}
.style_black2 {
	font-family: Verdana;
	font-size: 14px;
}
.style_black_3 {
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFFF;
}
.welcome1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-weight: bold;
	font-size: 18px;
}
.welcome2 {
	font-size: 14px;
	font-family: "Trebuchet MS";
	color: #000000;
}
.welcome3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.welcome4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
	font-weight: bold;
}
.welcome5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-weight: bold;
	font-size: 15px;
}.style5_white {

	font-family: "Verdana";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
}
.style5_black {

	font-family: "Verdana";
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	vertical-align: middle;
}
.style5_blue {

	font-family: "Verdana";
	font-size: 12px;
	color:#000066;
	font-weight: bold;
	vertical-align: middle;
}
.style6_black {

	font-family: "Times New Roman ";
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}
.textarea {
	background-color: #FFFFCC;
	text-align: right;
}
.input_center {
	background-color: #FFFFCC;
	text-align: center;
}
.spp_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.spp_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.materai {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.lst2 {
	font-family: "Trebuchet MS";
	font-size: 14px;	
}
.style_red_3 {
	font-family: Verdana;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.paraf {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.style_gray_3Copy {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: line-through;
}
.kop_spd_pms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #666666;
}
.kop_spd_ims {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
.welcome4_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.saldomobile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.mobile6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}
